@import "../assets/fonts/Product-Sans/style.css"
@import "../assets/icon-font/style.css"

html, body
  width: 100%
  height: 100%
  margin: 0px

  font-family: "Product Sans"

*
  -webkit-touch-callout: none
  -webkit-user-select: none
  -khtml-user-select: none
  -moz-user-select: none
  -ms-user-select: none
  user-select: none